# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/testlib.pm) perl(WWW/Search.pm) perl(WWW/Search/Test.pm) perl(WWW/SearchResult.pm) perl(Bit/Vector.pm) perl(File/Slurp.pm)
# END SourceDeps(oneline)
%define module_version 1.14
%define module_name WWW-Search-FirstGov
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.14
Release: alt2
Summary: class for searching http://www.firstgov.gov
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SU/SUTCH/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Class specialization of WWW::Search for searching http://www.firstgov.gov..
FirstGov.gov can return up to 100 hits per page.

This class exports no public interface; all interaction should
be done through WWW::Search objects.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/W*

%changelog
* Mon Jan 20 2014 Cronbuild Service <cronbuild@altlinux.org> 1.14-alt2
- rebuild to get rid of unmets

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 1.14-alt1
- initial import by package builder

